body{
	margin-left : 0px;
	margin-right : 0px;
	background-image : url(../system/fond.jpg);
	background-attachment : fixed;
}
td{
	color : #D4D0C8;
	font-family : Arial;
	font-size : 13px;
	font-weight : bold;
}
a{
	color : Silver;
	font-family : Arial;
	font-size : 10px;
	text-decoration : none;
	font-style : normal;
	font-weight : bold;
}
a:hover{
	color : Red;
}
.bas{
	color : #FFB400;
	text-align : center;
	font-family : Arial;
	font-size : 10px;
	font-weight : bold;
}